Loading...
Searching...
No Matches
mzcalibrationmodel1.cpp File Reference

implement Bruker's model type 1 formula to compute m/z More...

`#include "mzcalibrationmodel1.h"`
`#include <cmath>`
`#include <QDebug>`
`#include <QObject>`
`#include "../../../pappsoexception.h"`
`#include "cardano.h"`

Go to the source code of this file.

## Detailed Description

implement Bruker's model type 1 formula to compute m/z

Date
  11/11/2020

Author
  Olivier Langella

Definition in file mzcalibrationmodel1.cpp.